/*
 * Specific CSS styles to control the Tooltips used in the Equity Liquidity Market pages.
 * Styles are cloned from dojo/dijit/themes/tundra/Dialog.css and locally modified.
 * Styles affecting Dialog elements only have been removed. Required images have been
 * copied from dojo/dijit/themes/tundra/images to resources/images/dojo and modified
 * required.
 */

.tundra .dijitTooltip,
.tundra .dijitTooltipDialog {
  background: transparent;
}

.dijitTooltipBelow {
  padding-top: 13px;
}

.dijitTooltipAbove {
  padding-bottom: 13px;
}

.tundra .dijitTooltipContainer {
  background: #ffffff url("../images/dojo/popupMenuBg.gif") repeat-x bottom left;
  border: 1px solid #7eabcd;
  padding: 0.45em;
  -webkit-border-radius: 6px;
}

.tundra .dijitTooltipConnector {
  border: 0px;
  z-index: 2;
}

.tundra .dijitTooltipABRight .dijitTooltipConnector {
  left: auto !important;
  right: 3px;
}

.tundra .dijitTooltipBelow .dijitTooltipConnector {
  top: 0px;
  left: 3px;
  background: url("../images/dojo/tooltipConnectorUp.png") no-repeat top left;
  width: 16px;
  height: 14px;
}

.dj_ie6 .tundra .dijitTooltipBelow .dijitTooltipConnector {
  background-image: url("../images/dojo/tooltipConnectorUp.gif");
}

.tundra .dijitTooltipAbove .dijitTooltipConnector {
  bottom: 0px;
  left: 3px;
  background: url("../images/dojo/tooltipConnectorDown.png") no-repeat top left;
  width: 16px;
  height: 14px;
}

.dj_ie6 .tundra .dijitTooltipAbove .dijitTooltipConnector {
  background-image: url("../images/dojo/tooltipConnectorDown.gif");
  bottom: -3px;
}

.tundra .dijitTooltipLeft {
  padding-right: 14px;
}

.dj_ie6 .tundra .dijitTooltipLeft {
  padding-left: 15px;
}

.tundra .dijitTooltipLeft .dijitTooltipConnector {
  right: 0px;
  bottom: 7px;
  background: url("../images/dojo/tooltipConnectorRight.png") no-repeat top left;
  width: 16px;
  height: 14px;
}

.dj_ie6 .tundra .dijitTooltipLeft .dijitTooltipConnector {
  background-image: url("../images/dojo/tooltipConnectorRight.gif");
}

.tundra .dijitTooltipRight {
  padding-left: 14px;
}

.tundra .dijitTooltipRight .dijitTooltipConnector {
  left: 0px;
  bottom: 1px;
  background: url("../images/dojo/tooltipConnectorLeft.png") no-repeat top left;
  width: 16px;
  height: 14px;
}

/* Tiny shift of the tooltip arrow connector */
.dj_ie7 .tundra .dijitTooltipRight .dijitTooltipConnector {
  left: 1px;
  bottom: 2px;
}

.dj_ie6 .tundra .dijitTooltipRight .dijitTooltipConnector {
  background-image: url("../images/dojo/tooltipConnectorLeft.gif");
}

.dj_safari .tundra .dijitPopup .dijitTooltipContainer,
.dj_safari .tundra .dijitPopup .dijitMenu {
  -webkit-box-shadow: 0px 5px 10px #adadad;
}

.tundra .dijitPopup > div,
.tundra .dijitPopup > table {
  opacity: 0.95;
}
